/*
Central Theme Styles
*/
#page {
  padding-bottom: 10px !important;
}
/* Link Styles */
a:link, a:visited {
	color: #498bbf;
	text-decoration: none;
}
a:hover {
	color: #2c2d2d;
}
a:active {
	color: #498bbf;
}
/* h1 {
  color: #6ca0d5 !important;
  font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif !important;
  font-size: 24px !important;
  font-weight: bold !important;
  line-height: 1em !important;
  margin: 0 !important;
  padding-bottom: 20px !important;
} */
/* Header */
.bolt {
	background: url(bolt.png) no-repeat 0 0;
}
.envato-network {
  position: absolute;
  right: 20px;
  top: 35px;
  height: 16px;
  width: 212px;
  background: url(envato.png) no-repeat 0 0;
  text-indent: -9999px;
  z-index: 100;
}
/* Content */
#platform-wrap {
  margin-bottom: 20px;
  position: relative;
  z-index: 50;
  height: 60px;
  top: 40px;
  left: 350px;
  width: 350px;
}
  #platform-wrap ul {
    position: absolute;
    left: 0px;
    top: 12px;
  }
    #platform-wrap ul li {
      display: block;
      float: left;
      padding: 0 10px;
    }
    #platform-wrap ul li:first-child {
      padding-left: 0;
    }

      #platform-wrap ul li span {
        background: url(platform-icons1.png) no-repeat 0 0;
        height: 40px;
        width: 40px;
        display: block;
        float: left;
        text-indent: -9999px;
      }
      #platform-wrap ul li span.mac {
        background-position: 0 0;
      }
      #platform-wrap ul li span:hover.mac {
        background-position: -40px 0;
      }
      #platform-wrap ul li span.web {
        background-position: 0 -40px;
      }
      #platform-wrap ul li span:hover.web {
        background-position: -40px -40px;
      }
      #platform-wrap ul li span.iphone {
        background-position: 0 -80px;
      }
      #platform-wrap ul li span:hover.iphone {
        background-position: -40px -80px;
      }
      #platform-wrap ul li span.android {
        background-position: 0px -120px;
      }
      #platform-wrap ul li span:hover.android {
        background-position: -40px -120px;
      }
      #platform-wrap ul li span.windows {
        background-position: 0 -160px;
      }
      #platform-wrap ul li span:hover.windows {
        background-position: -40px -160px;
      }
      #platform-wrap ul li span.ipad {
        background-position: 0 -200px;
        height: 65px;
        bottom: 5px;
        position: relative;
        top: -3px;
      }
      #platform-wrap ul li span:hover.ipad {
        background-position: -40px -200px;
      }
  #platform-wrap p {
    color: #6ca0d5;
    font-size: 18px;
    font-weight: bold;
    font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
    position: absolute;
    right: 190px;
    top: 45px;
  }
  #platform-wrap .bolt_huge {
    position: absolute;
    right: -10px;
    top: -50px;
  }
.start {
  display: block;
  margin-bottom: 20px;
}
.simple-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
  padding: 0px 60px;
}
  .item_link {
    font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
  }
    .item_link a {
      color: #2c2d2d;
      display: block;
      padding: 5px 0;
    }
    .item_link a:hover {
    	color: #498bbf;
    }
  .item_date,
  .item_source {
    background: #ebebeb;
    color: #6b717c;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-transform: uppercase;
    line-height: 10px;
    padding: 8px 0;
    width: 50px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    letter-spacing: -0.05em;
  }
  .item_source {
    background: none;
    left: auto;
    right: 0px;
  }
/* Sidebar */
#central-subscribe {
  background: #212121;
  border: 1px solid #3f3f3f;
  margin: 0 0 20px 10px;
  padding: 20px 20px 0 20px;
  font-size: 22px;
  color: #fff;
  font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
}
  #central-subscribe div {
    margin-bottom: 22px;
    padding-left: 45px;
    position: relative;
  }
    #central-subscribe a {
      position: absolute;
      top: 5px;
      left: 2px;
    }
    #central-subscribe div span {
      display: block;
      font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
      font-weight: normal;
      color: #5a5a5a;
      font-size: 10px;
    }
    .widget_header {
      background: #246cde url(subscribe.jpg) no-repeat center top;
      border: 1px solid #348bed;
      color: #6eacff;
    }

.quick_look a,
#mc-signup .input-wrap #mc-submit {
  border-color: #53a5ed !important;
  background: #256fdf;
  background: -webkit-gradient(linear, left top, left bottom, from(#2f88ec), to(#256fdf));
  background: -moz-linear-gradient(top,  #2f88ec,  #256fdf);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f88ec', endColorstr='#256fdf');
}
/* Footer */
.bolt_small {
	background: url(bolt_small.png) no-repeat 0 0;
}

.home #page_wrap {
  max-width: 980px;
  margin-left: 45px;
}
.home.search #page_wrap {
	max-width: 700px;
}

#envato_home #page{
  background: none;
  border: none;
  padding: 0px;
  width: 100%;
}

#envato_home #page .blog_overview{
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #FFFFFF;
  width: 480px;
  margin-bottom: 20px;
  border-radius: 7px;
  display: inline-block;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#envato_home #page .blog_overview_body{
  margin: 10px 15px;
  font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  padding-bottom: 15px;
  position: relative;
}

  .blog_overview .blog_overview_body a {
    color: #2c2d2d;
  }

#envato_home #page .blog_overview_left{
 margin-right: 15px;
}

#envato_home #page .blog_title {
  font-size: 24px;
  margin:20px 0;
  font-weight: 600;
  padding-top: 0;
}

.blog_overview .blog_overview_body img{
  width: 100px;
  height: 100px;
}

#envato_home #page .mac_blog_title a,
#envato_home #page .mac_blog a:hover {
  color: #3c8bf0;
}
#envato_home #page .web_blog_title a,
#envato_home #page .web_blog a:hover {
  color: #388285;
}
#envato_home #page .iphone_blog_title a,
#envato_home #page .iphone_blog a:hover {
  color: #dd5a22;
}
#envato_home #page .ipad_blog_title a,
#envato_home #page .ipad_blog a:hover {
  color: #ba4f3d;
}
#envato_home #page .windows_blog_title a,
#envato_home #page .windows_blog a:hover {
  color: #37b0cf;
}
#envato_home #page .android_blog_title a,
#envato_home #page .android_blog a:hover {
  color: #74a611;
}

.latest_post{
  height: 110px;
  margin-bottom: 10px;
}

.latest_post .post-title {
  padding:4px 0 2px;
  font-size: 18px;
}

.latest_post .post-date {
  margin-top: 0;
}

.recent_post{
  min-height: 72px;
  border-top: 1px solid #ebebeb;
}
.recent_post a {
  display: block;
  padding: 15px 60px 15px 0;
  font-size: 18px;
}
.post-date {
  margin-top: 15px;
}

/* ALTERNATE STYLING FOR HOME PAGE - Uncomment to view.
====================================================================
*/

/*.blog_overview {
  box-shadow: inset 0 -3px 10px rgba(0, 0, 0, 0.2);
}

#envato_home #page .blog_title {
  color: #fff;
  padding: 5px 10px;
  line-height: 28px;
  margin-bottom: 20px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 7px 7px 0 0;
  border:1px solid #fff;
  position: absolute;
  left: -16px;
  top: -11px;
  width: 438px;
  padding: 10px 20px;
}

.latest_post{
  padding-top: 55px;
}

 #envato_home #page .mac_blog_title {
  background-color: #3c8bf0;
  border-color: #3c8bf0;
}

#envato_home #page .web_blog_title {
  background-color: #388285;
  border-color: #388285;
}

#envato_home #page .iphone_blog_title {
  background-color: #dd5a22;
  border-color: #dd5a22;
}

#envato_home #page .ipad_blog_title {
  background-color: #ba4f3d;
  border-color: #ba4f3d;
}

#envato_home #page .windows_blog_title {
  background-color: #37b0cf;
  border-color: #37b0cf;
}

#envato_home #page .android_blog_title {
  background-color: #74a611;
  border-color: #74a611;
}*/
